"use strict";

exports.__esModule = true;
exports.default = void 0;

require("aframe");

var VRArenaSPA = function VRArenaSPA(_ref) {
  var children = _ref.children;
  return children;
};

var _default = VRArenaSPA;
exports.default = _default;